.footer-container {
  background-color: #f9f9f9;
}

.padding-top {
  padding-top: 2rem;
}

.footer {
  margin-bottom: 2rem;
  margin-left: 2rem;
  margin-right: 2rem;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 2.2rem;

  .footer-content {
    margin-top: 2rem;
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 2.3rem;
  }
}

.button {
  -webkit-appearance: button;
  -moz-appearance: button;

  text-decoration: none;
  color: initial;
  font-size: 1.4rem;
  padding: 0;
  background-color: #f9f9f9;
}

.version {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.3rem;
}

.links {
  display: flex;
  justify-items: center;
  align-items: center;
  font-weight: bold;
  line-height: 1.6rem;
  text-align: center;
  text-decoration-line: underline;
}

.footer-links {
  line-height: 1.8rem;
  justify-content: space-between;

  section {
    display: inline-block;
    vertical-align: top;

    ic-icon {
      position: relative;
      top: 0.5rem;
    }
  }
}

@media screen and (max-width: 428px) {
  .ec-logo {
    max-width: 50%;
  }
}
